First time here? Check out the FAQ!
x

Is this v15 suitable for Windows 8 or 10?

0 votes
asked by about ANSYS HFSS
edited by

Is this v15 suitable for Windows 8 or 10?

1 Answer

0 votes
answered by (329k points)

Version 18.2 of ANSYS HFSS supports the following platforms and operating systems:

  • Windows 7 (64-bit Professional and Enterprise editions)
  • Windows 8.1 Update 1 (64-bit Professional and Enterprise editions)
  • Windows 10 (64-bit Professional, Enterprise and Education editions)
  • Current Windows 10 versions with the following servicing options are supported: Long-Term Service Branch (LTSB) & Current Branch for Business (CBB).
  • Semi-Annual Channel is not supported with this release.
  • Windows Server 2012 R2 Standard Edition (64-bit)
  • Red Hat Enterprise Linux (RHEL) 6.7, 6.8, and 6.9 (64-bit)
  • Red Hat Enterprise Linux (RHEL) 7.1, 7.2, and 7.3 (64-bit)
  • SUSE Enterprise Linux Server (SLES) 11 SP3, and SP4 (64-bit)
  • SUSE Enterprise Linux Server & Desktop (SLES / SLED) 12 SP0 SP1, and SP2 (64-bit)
  • CentOS 7.3

I've checked other websites, but didn't find anything about version 15.2 which means that it's either not compatible or not available anymore.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...